New upstream release from Debian sid - package sync required!

Bug #1325330 reported by Alif M. Ahmad on 2014-06-01
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
smplayer (Ubuntu)
Undecided
Alif M. Ahmad
Trusty
Undecided
Unassigned
Utopic
Undecided
Alif M. Ahmad

Bug Description

SMplayer is a great video player for Ubuntu.
Unfortunately, Trusty version is still 0.86, which is very outdated :-(

It would be appreciated sync with Debian sid (currently 14.3.1).
Thanks.

Related branches

description: updated
Alif M. Ahmad (alivema4ever) wrote :

It seems that Utopic has already 14.3.0 version of Smplayer.
It will be better to backport the Utopic version as package update to Trusty. Because Trusty is the current LTS.
It would be better to support the old LTS releases (Lucid and Precise) as well.
For package maintainers, show your responsibility to maintain the packages in sync.

Thanks.

Changed in smplayer (Ubuntu):
assignee: nobody → Alif Mubarak Ahmad (alivema4ever)
Alif M. Ahmad (alivema4ever) wrote :

Built and installed successfully.
Tested on my ppa (ppa:alivema4ever/multimedia)

Changed in smplayer (Ubuntu):
status: New → In Progress
Jamie Strandboge (jdstrand) wrote :

Updating trusty to a new version like this does not meet the SRU criteria as laid out in https://wiki.ubuntu.com/StableReleaseUpdates. This would be better served to include in trusty-backports. See https://help.ubuntu.com/community/UbuntuBackports.

Changed in smplayer (Ubuntu Utopic):
status: In Progress → Fix Released
Changed in smplayer (Ubuntu Trusty):
status: New → Won't Fix
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers